QT.KSyntaxHighlighting.VERSION = 5.116.0
QT.KSyntaxHighlighting.MAJOR_VERSION = 5
QT.KSyntaxHighlighting.MINOR_VERSION = 116
QT.KSyntaxHighlighting.PATCH_VERSION = 0
QT.KSyntaxHighlighting.name = KF5SyntaxHighlighting
QT.KSyntaxHighlighting.module = KF5SyntaxHighlighting
QT.KSyntaxHighlighting.defines = 
QT.KSyntaxHighlighting.includes =  /usr/pkg/include/KF5/KSyntaxHighlighting
QT.KSyntaxHighlighting.private_includes =
QT.KSyntaxHighlighting.libs = /usr/pkg/lib
QT.KSyntaxHighlighting.depends = gui
QT.KSyntaxHighlighting.module_config = 
